<template>
  <div id="app">
    <SolutionArea />
  </div>
</template>

<script>
import SolutionArea from "@/components/SolutionArea";
export default {
  name: "app",
  components: {
    SolutionArea
  }
};
</script>

<style>
#app {
  height: 100vh;
}
</style>
